/* LAYOUT [LARGE]
----------------------------------------------------------------------------------------*/
#wrapper {
    max-width: 100%;
    margin: 0 auto;
    display: block;}

footer { margin: 0 auto; }

.navigation li a { font-size: 1.5em !important; }

a.logo {
	width: 400px;
    height: 193px;
    background-size: 400px auto;}

#socialnetwork {
    width: 100%;
    margin: 0 auto;
    padding: 1.25em 0 0;}

#circle {
    width: 198.75px;
    height: 198.75px;
    border-radius: 100%;
    display: inline-block;
    margin: 0 1.5em;}

img#lucien, img#lucien_flying {
    max-width: 100%;}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dppx) {

    a.logo {
      background-image: url(../images/logo@2x.png);
      background-size: 400px auto;
    }

}


/* TYPOGRAPHY
----------------------------------------------------------------------------------------*/

p, ul, ol, dl, blockquote { font-size: 1.1em; }

h1 { font-size: 1.5em; }
h2 { font-size: 1.25em; }

.mobile { display: none; }


/* COLUMNS
----------------------------------------------------------------------------------------*/

.row {
	clear: both;
	width: 100%;
    margin: 0 auto;
    display: block;}

.row + .row {
    margin: 3.5em auto 0;}

.span_01 {
    width: 8.33333%;}

.span_02 {
    width: 16.66667%;}

.span_03 {
    width: 23%;}

.span_04 {
    width: 31.33333%;}

.span_05 {
    width: 41.66667%;}

.span_06 {
    width: 48%;}

.span_07 {
    width: 58.33333%;}

.span_08 {
    width: 64.66667%;}

.span_09 {
    width: 73%;}

.span_10 {
    width: 83.33333%;}

.span_11 {
    width: 91.66667%;}

.span_12 {
    width: 100%;}

.span_666 {
    width: 16.66667%;
    margin: 0 !important;}

.column {
    float: left;
    padding: 0;}

.column:first-child {
    margin: 0 2% 0 0;}

.column:last-child {
    margin: 0 0 0 2%;}

header .row .column {
    margin: 0;}

/* NAVIGATION
----------------------------------------------------------------------------------------*/

ul.play_navigation, ul.joinin_navigation {
    width: 100%;
    margin: 2.5em auto;
    display: block;}

ul.play_navigation { max-width: 677px; }

ul.joinin_navigation { max-width: 445px; }

ul.play_navigation li, ul.joinin_navigation li {
  display: inline-block;}

ul.play_navigation li a, ul.joinin_navigation li a {
  width: 198.75px;
  height: 198.75px;
  display: block;
  text-indent: -9999px;
  margin: 0 10px 0 10px;
  border-bottom: none;}


/* LAYOUT [MEDIUM]
----------------------------------------------------------------------------------------*/
@media screen and (min-width: 30em) and (max-width: 60em) {

#wrapper {
    max-width: 100%;
    margin: 0 auto;}

img#lucien, img#lucien_flying {
    max-width: 100%;}


/* TYPOGRAPHY
----------------------------------------------------------------------------------------*/

p, ul, ol, dl, blockquote { font-size: 1em; }

h1 { font-size: 1.5em; }
h2 { font-size: 1.25em; }

.mobile { display: none; }

.navigation { max-width: 18em; }

.navigation li a { font-size: 1.5em !important; }

}
